Subject: New Reply Received - Order number 9625366578
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 19 Jan 2021 16:00:13 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Order number 9625366578  Ticket comment <div dir="ltr">
<div>Good evening,</div>
<div><br></div>
<div>Thanks for your reply and clarification.<br>
</div>
<div><br></div>
<div>I was wondering what happened to my order as I did not receive a single update 'til now, only when I reached out.</div>
<div><br></div>
<div>Ok so this means our credit card was not charged, right? &#128522;<br>
</div>
<div><br></div>
<div>Thank you once again!</div>
<div><br></div>
<div>Kind regards,</div>
<div>Amelyn</div>
<div><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Jan 19, 2021 at 9:12 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Amelyn,<br><br>Thanks for reaching out to us and giving us the opportunity to serve you.<br><br>With reference to order no # 9625366578.<br><br>We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.<br><br>This order is cancelled, during quality check we found out that item (Colony - Colony Rose Garden Reed Diffuser - 120 ml) were not in a good condition to be sold and that was the last of their stock hence we took them out of your order.<br><br>We will not be happy either if you receive bad items in your order, this is the reason why these items were cancelled.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that at that time your amount was only authorised and we have cancelled the authorization.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1999236